Package: python-poppler-qt5 / 0.75.0-1

Metadata

Package Version Patches format
python-poppler-qt5 0.75.0-1 3.0 (quilt)

This package has no patches.